.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.397273,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.397273,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.397273,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.096822px;}
.ls2{letter-spacing:-0.075401px;}
.ls7{letter-spacing:-0.071835px;}
.lsa{letter-spacing:-0.059342px;}
.ls5{letter-spacing:-0.056219px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004000px;}
.ls9{letter-spacing:0.024986px;}
.ls6{letter-spacing:0.053096px;}
.ls4{letter-spacing:0.074959px;}
.ls8{letter-spacing:0.480985px;}
.ls3{letter-spacing:140.969412px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1150.830018px;}
._7{margin-left:-499.316671px;}
._8{margin-left:-241.328287px;}
._9{margin-left:-5.099796px;}
._5{margin-left:-3.491965px;}
._1{margin-left:-2.211978px;}
._2{margin-left:-1.055989px;}
._a{width:1.050901px;}
._4{width:8.367916px;}
._3{width:9.847902px;}
._6{width:19.975800px;}
._b{width:203.512925px;}
._c{width:213.554270px;}
._10{width:231.047761px;}
._f{width:303.279858px;}
._e{width:363.655984px;}
._d{width:366.210827px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs7{font-size:27.999200px;}
.fsa{font-size:28.389200px;}
.fsb{font-size:31.232800px;}
.fs5{font-size:31.999200px;}
.fs8{font-size:39.998400px;}
.fs3{font-size:39.999600px;}
.fs9{font-size:47.125600px;}
.fs6{font-size:51.999200px;}
.fs4{font-size:59.999600px;}
.fs0{font-size:71.998800px;}
.fs1{font-size:127.998000px;}
.y0{bottom:0.000000px;}
.y1{bottom:45.768460px;}
.y2b{bottom:49.387924px;}
.y4{bottom:81.997968px;}
.y6e{bottom:82.925440px;}
.y76{bottom:89.616957px;}
.y3{bottom:92.768151px;}
.y2c{bottom:100.847235px;}
.y75{bottom:104.883712px;}
.y74{bottom:120.452817px;}
.y6d{bottom:131.276966px;}
.y6c{bottom:132.645373px;}
.y73{bottom:136.021922px;}
.y72{bottom:151.591026px;}
.y6a{bottom:166.400557px;}
.y71{bottom:167.160131px;}
.y6b{bottom:167.768964px;}
.y70{bottom:182.729236px;}
.y69{bottom:189.892128px;}
.y6f{bottom:198.298340px;}
.y60{bottom:229.414910px;}
.y5f{bottom:247.364498px;}
.y5e{bottom:265.314085px;}
.y68{bottom:267.644845px;}
.y2a{bottom:282.567388px;}
.y29{bottom:300.517514px;}
.y3b{bottom:301.227721px;}
.y28{bottom:318.467640px;}
.y27{bottom:336.417767px;}
.y5d{bottom:337.109224px;}
.y26{bottom:354.367893px;}
.y5c{bottom:355.058812px;}
.y25{bottom:372.318020px;}
.y5b{bottom:373.008399px;}
.y24{bottom:390.268146px;}
.y5a{bottom:390.957987px;}
.y23{bottom:408.218272px;}
.y59{bottom:408.907575px;}
.y58{bottom:426.857163px;}
.y22{bottom:444.116918px;}
.y57{bottom:444.806751px;}
.y67{bottom:452.738528px;}
.y21{bottom:462.067045px;}
.y56{bottom:462.756339px;}
.y55{bottom:480.705927px;}
.y20{bottom:497.965691px;}
.y1f{bottom:515.915817px;}
.y63{bottom:516.598676px;}
.y3a{bottom:516.614742px;}
.y1e{bottom:551.814463px;}
.y54{bottom:552.501065px;}
.y1d{bottom:569.764590px;}
.y53{bottom:570.450653px;}
.y1c{bottom:587.714716px;}
.y52{bottom:588.400241px;}
.y51{bottom:606.349828px;}
.y1b{bottom:623.613362px;}
.y66{bottom:637.832210px;}
.y1a{bottom:641.563488px;}
.y50{bottom:642.247397px;}
.y38{bottom:658.249911px;}
.y19{bottom:659.513615px;}
.y4f{bottom:660.196985px;}
.y37{bottom:675.531647px;}
.y18{bottom:677.463741px;}
.y4e{bottom:678.146573px;}
.y36{bottom:692.813384px;}
.y17{bottom:695.413868px;}
.y4d{bottom:696.096161px;}
.y35{bottom:710.096246px;}
.y4c{bottom:714.045749px;}
.y34{bottom:727.377982px;}
.y16{bottom:731.312514px;}
.y33{bottom:744.660844px;}
.y15{bottom:749.262640px;}
.y4b{bottom:749.943318px;}
.y32{bottom:761.942581px;}
.y14{bottom:767.212766px;}
.y4a{bottom:767.892906px;}
.y31{bottom:779.225442px;}
.y30{bottom:796.508304px;}
.y13{bottom:803.111412px;}
.y62{bottom:803.780835px;}
.y2f{bottom:813.790040px;}
.y12{bottom:821.061539px;}
.y49{bottom:821.740063px;}
.y65{bottom:822.925893px;}
.y48{bottom:839.689651px;}
.y2e{bottom:845.465352px;}
.y11{bottom:856.960185px;}
.y61{bottom:875.575973px;}
.y10{bottom:892.858831px;}
.yf{bottom:910.808957px;}
.y47{bottom:911.484789px;}
.y46{bottom:929.434377px;}
.y6{bottom:946.707603px;}
.y45{bottom:965.331946px;}
.ye{bottom:982.606249px;}
.y44{bottom:983.281534px;}
.y43{bottom:1001.231122px;}
.y64{bottom:1008.019575px;}
.yd{bottom:1018.504895px;}
.y42{bottom:1019.180709px;}
.yc{bottom:1036.455022px;}
.y41{bottom:1037.130297px;}
.yb{bottom:1054.405148px;}
.y40{bottom:1073.027866px;}
.ya{bottom:1090.303794px;}
.y3f{bottom:1090.977454px;}
.y9{bottom:1108.252314px;}
.y3e{bottom:1108.927042px;}
.y8{bottom:1126.200834px;}
.y3d{bottom:1126.876630px;}
.y7{bottom:1144.150960px;}
.y3c{bottom:1144.826218px;}
.y5{bottom:1180.049606px;}
.y39{bottom:1180.725394px;}
.y2d{bottom:1229.449741px;}
.y2{bottom:1256.427258px;}
.h3{height:17.544000px;}
.h9{height:20.383418px;}
.hf{height:20.695727px;}
.ha{height:21.923374px;}
.h11{height:22.768711px;}
.h10{height:22.831177px;}
.h7{height:23.295418px;}
.hd{height:29.118835px;}
.hc{height:29.158834px;}
.h5{height:29.159708px;}
.hb{height:29.238830px;}
.h4{height:29.239708px;}
.he{height:34.448814px;}
.h8{height:40.715374px;}
.h6{height:46.979687px;}
.h1{height:56.375060px;}
.h2{height:100.222434px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:45.339465px;}
.x3{left:46.706625px;}
.x2{left:48.047114px;}
.x6{left:49.802896px;}
.x4{left:57.062274px;}
.x7{left:63.194796px;}
.x15{left:65.079267px;}
.x1d{left:179.631418px;}
.x17{left:331.303166px;}
.x1a{left:361.644461px;}
.x19{left:364.609343px;}
.x1c{left:384.230021px;}
.x18{left:468.181800px;}
.x1b{left:472.745438px;}
.x16{left:512.395464px;}
.x8{left:696.201939px;}
.x9{left:716.916290px;}
.x10{left:724.968258px;}
.xb{left:756.713300px;}
.xa{left:760.056955px;}
.x14{left:772.391252px;}
.x12{left:776.910191px;}
.xc{left:778.301412px;}
.x13{left:782.848468px;}
.xf{left:784.457876px;}
.xe{left:794.197551px;}
.x11{left:804.069937px;}
.xd{left:810.788738px;}
.x1{left:922.294171px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.080347pt;}
.ls2{letter-spacing:-0.062571pt;}
.ls7{letter-spacing:-0.059612pt;}
.lsa{letter-spacing:-0.049245pt;}
.ls5{letter-spacing:-0.046653pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003319pt;}
.ls9{letter-spacing:0.020735pt;}
.ls6{letter-spacing:0.044061pt;}
.ls4{letter-spacing:0.062204pt;}
.ls8{letter-spacing:0.399144pt;}
.ls3{letter-spacing:116.982984pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-955.012358pt;}
._7{margin-left:-414.356233pt;}
._8{margin-left:-200.265455pt;}
._9{margin-left:-4.232048pt;}
._5{margin-left:-2.897795pt;}
._1{margin-left:-1.835602pt;}
._2{margin-left:-0.876309pt;}
._a{width:0.872087pt;}
._4{width:6.944087pt;}
._3{width:8.172247pt;}
._6{width:16.576850pt;}
._b{width:168.884505pt;}
._c{width:177.217281pt;}
._10{width:191.734195pt;}
._f{width:251.675754pt;}
._e{width:301.778675pt;}
._d{width:303.898803pt;}
.fs2{font-size:19.916318pt;}
.fs7{font-size:23.235040pt;}
.fsa{font-size:23.558681pt;}
.fsb{font-size:25.918432pt;}
.fs5{font-size:26.554427pt;}
.fs8{font-size:33.192536pt;}
.fs3{font-size:33.193531pt;}
.fs9{font-size:39.107018pt;}
.fs6{font-size:43.151358pt;}
.fs4{font-size:49.790463pt;}
.fs0{font-size:59.747958pt;}
.fs1{font-size:106.218703pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.980800pt;}
.y2b{bottom:40.984400pt;}
.y4{bottom:68.045733pt;}
.y6e{bottom:68.815393pt;}
.y76{bottom:74.368326pt;}
.y3{bottom:76.983333pt;}
.y2c{bottom:83.687733pt;}
.y75{bottom:87.037390pt;}
.y74{bottom:99.957359pt;}
.y6d{bottom:108.939742pt;}
.y6c{bottom:110.075310pt;}
.y73{bottom:112.877327pt;}
.y72{bottom:125.797295pt;}
.y6a{bottom:138.086933pt;}
.y71{bottom:138.717263pt;}
.y6b{bottom:139.222501pt;}
.y70{bottom:151.637232pt;}
.y69{bottom:157.581333pt;}
.y6f{bottom:164.557200pt;}
.y60{bottom:190.379179pt;}
.y5f{bottom:205.274583pt;}
.y5e{bottom:220.169987pt;}
.y68{bottom:222.104160pt;}
.y2a{bottom:234.487581pt;}
.y29{bottom:249.383432pt;}
.y3b{bottom:249.972795pt;}
.y28{bottom:264.279283pt;}
.y27{bottom:279.175134pt;}
.y5d{bottom:279.748937pt;}
.y26{bottom:294.070985pt;}
.y5c{bottom:294.644341pt;}
.y25{bottom:308.966836pt;}
.y5b{bottom:309.539746pt;}
.y24{bottom:323.862687pt;}
.y5a{bottom:324.435150pt;}
.y23{bottom:338.758538pt;}
.y59{bottom:339.330554pt;}
.y58{bottom:354.225958pt;}
.y22{bottom:368.548907pt;}
.y57{bottom:369.121362pt;}
.y67{bottom:375.703520pt;}
.y21{bottom:383.444758pt;}
.y56{bottom:384.016766pt;}
.y55{bottom:398.912171pt;}
.y20{bottom:413.235127pt;}
.y1f{bottom:428.130978pt;}
.y63{bottom:428.697646pt;}
.y3a{bottom:428.710979pt;}
.y1e{bottom:457.921347pt;}
.y54{bottom:458.491121pt;}
.y1d{bottom:472.817198pt;}
.y53{bottom:473.386525pt;}
.y1c{bottom:487.713049pt;}
.y52{bottom:488.281929pt;}
.y51{bottom:503.177333pt;}
.y1b{bottom:517.503418pt;}
.y66{bottom:529.302880pt;}
.y1a{bottom:532.399269pt;}
.y50{bottom:532.966808pt;}
.y38{bottom:546.246439pt;}
.y19{bottom:547.295120pt;}
.y4f{bottom:547.862212pt;}
.y37{bottom:560.587629pt;}
.y18{bottom:562.190971pt;}
.y4e{bottom:562.757617pt;}
.y36{bottom:574.928819pt;}
.y17{bottom:577.086822pt;}
.y4d{bottom:577.653021pt;}
.y35{bottom:589.270943pt;}
.y4c{bottom:592.548425pt;}
.y34{bottom:603.612133pt;}
.y16{bottom:606.877191pt;}
.y33{bottom:617.954257pt;}
.y15{bottom:621.773042pt;}
.y4b{bottom:622.337900pt;}
.y32{bottom:632.295447pt;}
.y14{bottom:636.668893pt;}
.y4a{bottom:637.233304pt;}
.y31{bottom:646.637571pt;}
.y30{bottom:660.979694pt;}
.y13{bottom:666.459261pt;}
.y62{bottom:667.014779pt;}
.y2f{bottom:675.320884pt;}
.y12{bottom:681.355112pt;}
.y49{bottom:681.918183pt;}
.y65{bottom:682.902240pt;}
.y48{bottom:696.813587pt;}
.y2e{bottom:701.606533pt;}
.y11{bottom:711.145481pt;}
.y61{bottom:726.593729pt;}
.y10{bottom:740.935850pt;}
.yf{bottom:755.831701pt;}
.y47{bottom:756.392537pt;}
.y46{bottom:771.287942pt;}
.y6{bottom:785.622070pt;}
.y45{bottom:801.077417pt;}
.ye{bottom:815.412438pt;}
.y44{bottom:815.972821pt;}
.y43{bottom:830.868225pt;}
.y64{bottom:836.501600pt;}
.yd{bottom:845.202807pt;}
.y42{bottom:845.763629pt;}
.yc{bottom:860.098658pt;}
.y41{bottom:860.659033pt;}
.yb{bottom:874.994509pt;}
.y40{bottom:890.448508pt;}
.ya{bottom:904.784878pt;}
.y3f{bottom:905.343913pt;}
.y9{bottom:919.679396pt;}
.y3e{bottom:920.239317pt;}
.y8{bottom:934.573914pt;}
.y3d{bottom:935.134721pt;}
.y7{bottom:949.469765pt;}
.y3c{bottom:950.030125pt;}
.y5{bottom:979.260133pt;}
.y39{bottom:979.820933pt;}
.y2d{bottom:1020.254667pt;}
.y2{bottom:1042.641867pt;}
.h3{height:14.558828pt;}
.h9{height:16.915109pt;}
.hf{height:17.174278pt;}
.ha{height:18.193037pt;}
.h11{height:18.894537pt;}
.h10{height:18.946374pt;}
.h7{height:19.331623pt;}
.hd{height:24.164166pt;}
.hc{height:24.197358pt;}
.h5{height:24.198084pt;}
.hb{height:24.263743pt;}
.h4{height:24.264471pt;}
.he{height:28.587230pt;}
.h8{height:33.787514pt;}
.h6{height:38.985933pt;}
.h1{height:46.782651pt;}
.h2{height:83.169244pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:37.624800pt;}
.x3{left:38.759333pt;}
.x2{left:39.871733pt;}
.x6{left:41.328763pt;}
.x4{left:47.352933pt;}
.x7{left:52.441985pt;}
.x15{left:54.005807pt;}
.x1d{left:149.066518pt;}
.x17{left:274.930800pt;}
.x1a{left:300.109420pt;}
.x19{left:302.569817pt;}
.x1c{left:318.851970pt;}
.x18{left:388.519067pt;}
.x1b{left:392.306186pt;}
.x16{left:425.209625pt;}
.x8{left:577.740800pt;}
.x9{left:594.930533pt;}
.x10{left:601.612432pt;}
.xb{left:627.955946pt;}
.xa{left:630.730667pt;}
.x14{left:640.966241pt;}
.x12{left:644.716267pt;}
.xc{left:645.870767pt;}
.x13{left:649.644126pt;}
.xf{left:650.979688pt;}
.xe{left:659.062124pt;}
.x11{left:667.254690pt;}
.xd{left:672.830264pt;}
.x1{left:765.362667pt;}
}
